Information on source package webkitkde

Available versions

ReleaseVersion
stretch1.3.4-2

Resolved issues

BugDescription
CVE-2014-8600Multiple cross-site scripting (XSS) vulnerabilities in KDE-Runtime 4.1 ...
CVE-2009-4976Cross-site scripting (XSS) vulnerability in webkitpart.cpp in kwebkitp ...

Search for package or bug name: Reporting problems